{% extends "src/html/_template_app.njk" %}
{% set title = "05_" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo app__logo--xl">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <div class="app__title">Формирование заявки</div>
        <div class="app__form app-form">
            <div class="app-form__item">
                <div class="field">
                    <input type="text" class="field__input" name="lastName" value="" placeholder="Фамилия">
                </div>
            </div>
            <div class="app-form__item">
                <div class="field">
                    <input type="text" class="field__input" name="firstName" value="" placeholder="Имя">
                </div>
            </div>
            <div class="app-form__item">
                <div class="field">
                    <input type="text" class="field__input" name="email" value="" placeholder="Email">
                </div>
            </div>
            <div class="app-form__item">
                <div class="field">
                    <input type="text" class="field__input" name="date" data-date value="" placeholder="Желаемая дата выдачи">
                </div>
            </div>
        </div>
    </main>
    <footer class="app__footer">
        <button type="button" class="btn-main w-100">Создать задачу</button>
    </footer>
{% endblock %}
